Payments
Capture a payer-approved PayPal order
Capture a payer-approved PayPal order.
Authorization
HTTPBearer AuthorizationBearer <token>
JWT access token
In: header
Query Parameters
merchant_id?|
Optional merchant to act on. Must be one you are a member of.
Format
uuidHeader Parameters
X-Merchant-ID?string|null
Request Body
application/json
execution_id*string
Format
uuidResponse Body
application/json
application/json
curl -X POST "https://example.com/api/v1/payments/capture" \ -H "Content-Type: application/json" \ -d '{ "execution_id": "02ca5b65-a269-4c45-8d4a-0c74ff3ae670" }'{ "data": {}, "meta": {}, "success": true}